.wrapper {
  .table-wrapper {
    width: 100%;
    height: 400px;

    .table {
      height: 100%;
    }
  }
  .clear-history {
    border: none;
    padding: 5px 10px;
    font-weight: bold;
    border-radius: 5px;
    text-decoration: none;
    text-transform: uppercase;
  }
}
